kommisc.reg

setup.exe

if exist %SYSTEMROOT%\Kontron\KomMisc ( 
echo ************************************
echo             Reminder:
echo     Reboot the computer before
echo     using the KOM system functions
echo     for the first time!
echo.
echo ************************************  
pause
)



